.estrella {
    cursor: pointer;
    font-size: 30px;
}

#form label {
    font-size: 20px;
}

input[type="radio"] {
    display: none;
}

label {
    color: grey;
}

.clasificacion {
    direction: rtl;
    unicode-bidi: bidi-override;
}

label:hover,
label:hover~label {
    color: orange;
}

input[type="radio"]:checked~label {
    color: orange;
}